.second { position: relative;}
.center{text-align:center;}
.grayBg {background: url(/uiFramework/commonResource/image/2026042011352748564.jpg) center no-repeat;background-size: cover;padding: 0.5rem 0;}


.header_phone,.lxwm-mobile-box,.footer-moblie{display:none;}
@media screen and (max-width:1000px){
	.header_phone,.lxwm-mobile-box,.footer-moblie{display:block;}
	.lxwm-box,.footer,.nav-base,.nav,.znkf-title-box,#im_chat_container,.hero-assistant,.brcb-nav-box{display:none !important;}
    
    .banner-img-box{margin-top:0 !important;}
    .banner-img-box{height:2.25rem !important;}
    .banner-word p{font-size:0.16rem;line-height:2.6;}
    .easysite-section-wrap .easysite-row .easysite-cell{flex-wrap:wrap;}
}


/*新版留言板跳转 start*/
.gzly-box{position:relative;height:3.7rem;}
.lyb-cont{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);}
.lyb-cont .sum-text{color:#fff;}
.lyb-cont .more{margin-top:0.5rem;}
.lyb-cont .more a{width:2.3rem;height:0.45rem;line-height:0.45rem;border:1px solid #fff;transition:all 0.4s;}
.lyb-cont .more a:hover{border-color:transparent;}
.lyb-cont .more a .btn-cont{color:#fff;transition:all 0.4s;}
.lyb-cont .more a:hover .btn-cont{color:#141414;}
.btn-hover-bg::before{background-color:#fff;}
.btn-hover-bg:hover img {
  filter: brightness(0) saturate(100%);
}
/*新版留言板跳转 end*/

@media screen and (max-width:1000px){
/*公众留言版 start*/
.gzly-box{position:relative;margin-top:0.5rem;}
.gzly-box .lyb-list > img {width:100%;height:4rem;object-fit:cover;-o-object-fit:cover;}
.lyb-cont{position:absolute;left:50%;top:50%;width:100%;transform:translate(-50%,-50%);color:#fff;padding:0 0.1rem;}
.btn-cont{color:#fff;}
.lyb-list .more .ljgd > a{width:2.3rem;height:0.45rem;border:1px solid #fff;}
.lyb-list .more{margin-top:0.5rem;}
/*公众留言版 end*/
}